## manpages 5.02

=== debian/changelog ===
manpages (5.02-1) unstable; urgency=medium

  * New upstream version 5.02
    - getutline(3): missing #include in example program. Closes: #932382
    - Refresh patches
    - Update d/copyright
  * Update Standards-Version to 4.4.0, no changes needed
  * Set myself as maintainer. Thanks to Joey for his work on this package!
  * Switch to debhelper-compat and use v12

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 02 Aug 2019 23:19:35 +0200

manpages (5.01-1) unstable; urgency=medium

  * New upstream version 5.01
    - Fix manpage for rename.2. Closes: #915874
    - Add crypt.3 and crypt_r.3 to list of conflicting manpages
    - Update d/copyright
    - Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Jul 2019 20:20:42 +0200

manpages (4.16-2) unstable; urgency=medium

  * Include removed manpages from attr and keyutils.
    Both projects have moved some of their manpages to the
    Linux man-pages project.
    - attr: getxattr.2, listxattr.2, removexattr.2, setxattr.2,
      and their f*xattr.2 and l*xattr.2 links. Also attr.5.
    - keyutils: keyrings.7, persistent-keyring.7, process-keyring.7,
      session-keyring.7, thread-keyring.7, user-keyring.7,
      user-session-keyring.7.
    (Closes: #825022)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 07 May 2019 20:15:46 +0200
