## manpages 5.04

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Priority: standard
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
 Homepage: https://www.kernel.org/doc/man-pages/
