## manpages 5.05

=== debian/changelog ===
manpages (5.05-1) unstable; urgency=medium

  * New upstream version 5.05
    - Refresh patches
  * Update d/copyright
  * Update Standards-Version to 4.5.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 09 Feb 2020 21:49:27 +0100

manpages (5.04-1) unstable; urgency=medium

  * New upstream version 5.04
    - Refresh patches
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 21 Nov 2019 10:45:53 +0100

manpages (5.03-1) unstable; urgency=medium

  * New upstream version 5.03
    - Refresh patches
  * Update d/copyright
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 12 Oct 2019 14:27:14 +0200
