## manpages 5.08

=== debian/changelog ===
manpages (5.08-1) unstable; urgency=medium

  * New upstream version 5.08
    - Refresh patches
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 22 Aug 2020 17:23:29 +0200

manpages (5.07-1) unstable; urgency=medium

  * New upstream version 5.07
    - Refresh patches
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 11 Jun 2020 16:27:08 +0200

manpages (5.06-1) unstable; urgency=medium

  * New upstream version 5.06
    - Refresh patches
    - Document that timerfd_settime can fail with ECANCELED. Closes: #947091
  * Update d/copyright
  * Disable usage of pristine-tar

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 12 Apr 2020 15:15:19 +0200
