=== debian/changelog ===
manpages (5.10-1ubuntu1) impish; urgency=medium

  * kernel_lockdown.7: Remove description of unsupported lockdown lift
    mechanism via SysRq. LP: #1931171.

 -- dann frazier <dannf@ubuntu.com>  Thu, 10 Jun 2021 13:18:47 -0600

manpages (5.10-1) unstable; urgency=medium

  * New upstream version 5.10
    - Refresh patches
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 22 Dec 2020 14:25:08 +0100

manpages (5.09-2) unstable; urgency=medium

  * Resolve file conflict with manpages-dev=5.08-1.
    Thanks to Adam Borowski <kilobyte@angband.pl> (Closes: #973846)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 06 Nov 2020 10:08:51 +0100

manpages (5.09-1) unstable; urgency=medium

  * New upstream version 5.09
    - Refresh patches
    - Do not include man3/list.3, conflicts with inn2-dev
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 05 Nov 2020 10:48:14 +0100
