=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: manpages
 Section: doc
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Priority: standard
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0
@@ -13,8 +14,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser
-Replaces: attr (<< 1:2.4.47-3), keyutils (<< 1.6-1)
-Breaks: manpages-dev (<< 4.13-3), attr (<< 1:2.4.47-3), keyutils (<< 1.6-1)
+Replaces: manpages-dev (<< 5.09-2), attr (<< 1:2.4.47-3), keyutils (<< 1.6-1)
+Breaks: manpages-dev (<< 5.09-2), attr (<< 1:2.4.47-3), keyutils (<< 1.6-1)
 Description: Manual pages about using a GNU/Linux system
  This package contains GNU/Linux manual pages for these sections:
   4 = Devices (e.g. hd, sd).
@@ -33,9 +34,9 @@
 Multi-Arch: foreign
 Depends: manpages, ${misc:Depends}
 Suggests: man-browser
-Replaces: manpages (<< 4.13-3), libbsd-dev (<< 0.8.4-1),
+Replaces: libbsd-dev (<< 0.8.4-1),
  libattr1-dev (<< 1:2.4.47-3)
-Breaks: manpages (<< 4.13-3), libbsd-dev (<< 0.8.4-1),
+Breaks: manpages (<< 5.09-2), libbsd-dev (<< 0.8.4-1),
  libattr1-dev (<< 1:2.4.47-3)
 Priority: optional
 Description: Manual pages about using GNU/Linux for development
