## manpages 5.13

=== debian/changelog ===
manpages (5.13-1) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Add new Debian and upstream branch names to gbp.conf
  * Refresh patches
  * Update d/copyright
  * Add Marcos as comaintainer. Welcome!

  [ Marcos Fouces ]
  * New upstream version 5.13 (Closes: #981171)
  * Refresh patches.
  * d/debian/move_links_to_correct_package:
    ~ Add blkcnt_t.3
    ~ Add blksize_t.3
    ~ Add cc_t.3
    ~ Add mode_t.3
    ~ Add sockaddr.3
    ~ Add socklen_t.3
    ~ Add off64_t.3
  * Set proper installation path.
  * Bump to debhelper-compat 13.
  * Reinstall file.3 as it is no longer conflicts with newer release
    of inn2-dev.
  * Remove upstream signing key. It is used to sign a list of SHA256
    checksums that isn't compatible with uscan.
  * Update d/copyright file.
  * Rename Lintian tag in override file:
    spelling-error-in-manpage => typo-in-manual-page
  * Bump Standards-Version to 4.6.1 (no changes required).
  * Add Rules-Requires-Root:no stanza in d/control.
  * Don't remove tmpfs.5 man page as it no longer conflicts with
    newer initscripts releases. (Closes: #951598).

 -- Marcos Fouces <marcos@debian.org>  Wed, 11 May 2022 23:19:00 +0200
