=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: manpages
 Section: doc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Marcos Fouces <marcos@debian.org>
 Priority: standard
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
 Homepage: https://www.kernel.org/doc/man-pages/
+Rules-Requires-Root: no
 
 Package: manpages
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser
-Replaces: manpages-dev (<< 5.09-2), attr (<< 1:2.4.47-3), keyutils (<< 1.6-1)
-Breaks: manpages-dev (<< 5.09-2), attr (<< 1:2.4.47-3), keyutils (<< 1.6-1)
+Replaces: manpages-dev (<< 5.09-2), attr (<< 1:2.4.47-3), keyutils (<< 1.6-1), inn2-dev (<< 2.6.5-1), initscripts (<< 3.0.0-1)
+Breaks: manpages-dev (<< 5.09-2), attr (<< 1:2.4.47-3), keyutils (<< 1.6-1), inn2-dev (<< 2.6.5-1), initscripts (<< 3.0.0-1)
 Description: Manual pages about using a GNU/Linux system
  This package contains GNU/Linux manual pages for these sections:
   4 = Devices (e.g. hd, sd).
