=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,6 @@
 	rm -f debian/manpages/usr/share/man/man5/ftpusers.5
 	rm -f debian/manpages/usr/share/man/man5/nscd.conf.5
 	rm -f debian/manpages/usr/share/man/man5/passwd.5
-	rm -f debian/manpages/usr/share/man/man5/tmpfs.5
 	rm -f debian/manpages/usr/share/man/man8/nscd.8
 	# End of automatically added files by debian/check-conflicts
