=== debian/changelog ===
manpages (6.03-2) unstable; urgency=medium

  * Add Breaks/Replaces for inn2-dev (<< 2.7.0-1).
    Thanks to Helge Kreutzmann <debian@helgefjell.de> (Closes: #1034958)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 30 Apr 2023 12:42:06 +0200

manpages (6.03-1) unstable; urgency=medium

  * New upstream version 6.03
  * Refresh patches.
  * d/rules & d/move_links_to_correct_package: add support for
    link handling in man3head directory.
  * Update d/copyright.

 -- Marcos Fouces <marcos@debian.org>  Wed, 15 Feb 2023 17:45:03 +0100

manpages (6.02-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove constraints unnecessary since buster (oldstable):
    + manpages: Drop versioned constraint on attr and keyutils in Replaces.
    + manpages: Drop versioned constraint on attr and keyutils in Breaks.
    + manpages-dev: Drop versioned constraint on libattr1-dev and libbsd-dev in
      Replaces.
    + manpages-dev: Drop versioned constraint on libattr1-dev and libbsd-dev in
      Breaks.

  [ Penn ]
  * Changed man-browser from suggested to recommended

  [ Marcos Fouces ]
  * New upstream version 6.02
  * Refresh patches for new upstream release.
  * d/manpages.doc: remove *.Announce files installation as they no
    longer exist.
  * d/rules & d/move_links_to_correct_package: add support for
    link handling in man3const directory.
  * d/move_links_to_correct_package:
    ~ Add stpecpy.3.
    ~ Add stpecpyx.3
    ~ Add ustpcpy.3
    ~ Add ustr2stp.3
    ~ Add zustr2stp.3
    ~ Add zustr2ustp.3
  * d/manpages(-dev)?.lintian-overrides
    ~ Fix mismatched overrides by fixing line numbering of
      occurrences.
  * d/copyright: update running d/update-copyright.
  * d/README.Debian: all its content is redundant, obsolete
    or inaccurate so it is better to remove it.
  * d/README.Upstream: redirect users to canonical source of information
    on how to contribute to the man-pages project.
  * Bump to Standards-Version 4.6.2 (no changes required).
  * Fix manpages package description in d/control (Closes: #1023218).

 -- Marcos Fouces <marcos@debian.org>  Wed, 28 Dec 2022 18:04:08 +0100

manpages (6.01-1) unstable; urgency=medium

  * New upstream version 6.01
  * man*/*
    ~ Fix groff warning in glob.7.
  * d/POSIX-MANPAGES:
    ~ Update posix manual pages packaging history in
      d/POSIX-MANPAGES (Closes: #1016415).
  *d/patches/*:
    ~  Refresh patches for new upstream release.
  * d/manpages(-dev)?.manpages:
    ~ Rename from install files (*.install => *.manpages).
    ~ Add new non-FHS dirs to manpages-dev.install: man3type,
      man2type, man3head and man3const.
  * d/rules:
    ~ Run dh_installman before testing for broken links.
    ~ Define --language=C option in dh_installman to avoid *.so
      suffix being interpreted as a translation.
    ~ Change destination of links pointing to non-FHS dirs
      i.e. .so man3type/*.3type => .so man3/*.3type.
  * d/move_links_to_correct_package:
    ~ Update list of known files.
    ~ Handle non-FHS directories and manual pages extensions.
  * d/control:
      because FILE.3 is no longer a link to SYSTEM_DATA_TYPES.7
      and is not moved to manpages package.
    ~ Update descriptions to reflect the fact that manpages
      package also includes manual pages from
  * d/LICENSES/*. Add missing licenses used in this package:
    ~ GPL-1+
    ~ BSD-2-clause
    ~ Linux-man-pages-copyleft
  * d/update-copyright:
    ~ Search for "SPDX-License-Identifier: " string instead of
      the previous "%%%LICENSE_START" to check the manual pages
      license.
    ~ Add missing licenses and their upstream names.
    ~ Handle manual pages on non-FHS directories.
  * d/copyright:
    ~ Automatic update running d/update-copyright python script.
    ~ Minor manual tweaks.
  * d/manpages(-dev)?.lintian-overrides
    ~ Fix mismatched overrides by fixing line numbering of
      occurrences.

 -- Marcos Fouces <marcos@debian.org>  Fri, 21 Oct 2022 22:55:41 +0200
