=== debian/control ===
Source: manpages
Section: doc
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Priority: standard
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/manpages
Vcs-Git: https://salsa.debian.org/debian/manpages.git
Homepage: https://www.kernel.org/doc/man-pages/
Rules-Requires-Root: no

Package: manpages
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser
Replaces: manpages-dev (<< 5.09-2), inn2-dev (<< 2.6.5-1), initscripts (<< 3.0.0-1)
Breaks: manpages-dev (<< 5.09-2), inn2-dev (<< 2.6.5-1), initscripts (<< 3.0.0-1)
Description: Manual pages about using a GNU/Linux system
 This package contains GNU/Linux manual pages for these sections:
  4 = Devices (e.g. hd, sd).
  5 = File formats and protocols, syntaxes of several system
      files (e.g. wtmp, /etc/passwd, nfs).
  7 = Conventions and standards, macro packages, etc.
      (e.g. nroff, ascii).
 .
 Beside the intro man page describing the section, a few manual 
 pages from sections 1,6 and 8 are also provided.
 .
 The man pages describe syntaxes of several system files.

Package: manpages-dev
Architecture: all
Multi-Arch: foreign
Depends: manpages, ${misc:Depends}
Suggests: man-browser
Replaces: inn2-dev (<< 2.7.0-1)
Breaks: manpages (<< 6.01-1), inn2-dev (<< 2.7.0-1)
Priority: optional
Description: Manual pages about using GNU/Linux for development
 These man pages describe the Linux programming interface, including
 these two sections:
  2 = Linux system calls.
  3 = Library calls (note that a more comprehensive source of information
      may be found in the glibc-doc and glibc-doc-reference packages).
