=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 	dh $@
 
 override_dh_auto_configure:
+	# adjust non-standard subsection dir names to FHS:
+	sed -i 's/\.so man3type/\.so man3/g' man3*/*
+	sed -i 's/\.so man3const/\.so man3/g' man3*/*
+	sed -i 's/\.so man3head/\.so man3/g' man3*/*
+
 override_dh_auto_build:
 # Nothing to be done here, we're using a custom installation.
 
@@ -11,9 +16,9 @@
 	dh_installchangelogs Changes
 
 override_dh_installman:
+	dh_installman --language=C
 	# Prevent broken symlinks, see https://bugs.debian.org/876047
 	sh debian/move_links_to_correct_package
-	dh_installman
 	# Remove intro.{2,3} manpages from manpages-dev,
 	# they are included in manpages
 	rm -f debian/manpages-dev/usr/share/man/man2/intro.2
