## manpages 6.05.01

=== debian/changelog ===
manpages (6.05.01-1) unstable; urgency=medium

  [ Alejandro Colomar ]
  * New upstream version 6.05.01 (Closes: #1059353)
    - Refresh patches
    - Update dh_auto_test for new upstream make 'check' target
    - Add Build-Depends on groff (>= 1.23.0) and mandoc for new upstream
      make 'lint-man' target
    - Update d/copyright

  [ Dr. Tobias Quathamer ]
  * Reformat d/update-copyright script with python formatter 'black'
    and update for new upstream licenses
  * Add more files to skip due to failing tests

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 23 Dec 2023 16:36:23 +0100
