=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
 Priority: standard
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), groff (>= 1.23.0), mandoc
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
