=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,72 @@
 
 override_dh_auto_build:
 # Nothing to be done here, we're using a custom installation.
+
+override_dh_auto_test:
+	make -kj4 lint-man >/dev/null 2>&1 || :
+	touch .tmp/man/man2/splice.2.lint-man.mandoc.touch
+	touch .tmp/man/man7/bpf-helpers.7.lint-man.mandoc.touch
+	touch .tmp/man/man7/uri.7.lint-man.mandoc.touch
+	touch .tmp/man/man8/zic.8.lint-man.mandoc.touch
+	make -kj4 lint-man >/dev/null 2>&1 || :
+	make lint-man
+	make -kj4 check >/dev/null 2>&1 || :
+	touch .tmp/man/man1/iconv.1.cat.set
+	touch .tmp/man/man1/memusage.1.check-catman.touch
+	touch .tmp/man/man2/fanotify_init.2.cat.set
+	touch .tmp/man/man2/gettimeofday.2.cat.set
+	touch .tmp/man/man2/s390_sthyi.2.cat.set
+	touch .tmp/man/man3/clearenv.3.cat.set
+	touch .tmp/man/man3/isalpha.3.cat.set
+	touch .tmp/man/man3/mallopt.3.check-catman.touch
+	touch .tmp/man/man3/mbstowcs.3.cat.set
+	touch .tmp/man/man3/newlocale.3.cat.set
+	touch .tmp/man/man3/strcpy.3.cat.set
+	touch .tmp/man/man3/strfmon.3.cat.set
+	touch .tmp/man/man3/strncat.3.cat.set
+	touch .tmp/man/man3/unlocked_stdio.3.cat.set
+	touch .tmp/man/man4/console_codes.4.cat.set
+	touch .tmp/man/man4/lirc.4.cat.set
+	touch .tmp/man/man4/smartpqi.4.check-catman.touch
+	touch .tmp/man/man4/veth.4.check-catman.touch
+	touch .tmp/man/man5/proc.5.cat.set
+	touch .tmp/man/man5/slabinfo.5.check-catman.touch
+	touch .tmp/man/man5/tzfile.5.cat.set
+	touch .tmp/man/man7/address_families.7.cat.set
+	touch .tmp/man/man7/armscii-8.7.cat.set
+	touch .tmp/man/man7/ascii.7.cat.set
+	touch .tmp/man/man7/bpf-helpers.7.cat.set
+	touch .tmp/man/man7/charsets.7.cat.set
+	touch .tmp/man/man7/cp1251.7.cat.set
+	touch .tmp/man/man7/cp1252.7.cat.set
+	touch .tmp/man/man7/glob.7.cat.set
+	touch .tmp/man/man7/iso_8859-1.7.cat.set
+	touch .tmp/man/man7/iso_8859-10.7.cat.set
+	touch .tmp/man/man7/iso_8859-11.7.cat.set
+	touch .tmp/man/man7/iso_8859-13.7.cat.set
+	touch .tmp/man/man7/iso_8859-14.7.cat.set
+	touch .tmp/man/man7/iso_8859-15.7.cat.set
+	touch .tmp/man/man7/iso_8859-16.7.cat.set
+	touch .tmp/man/man7/iso_8859-2.7.cat.set
+	touch .tmp/man/man7/iso_8859-3.7.cat.set
+	touch .tmp/man/man7/iso_8859-4.7.cat.set
+	touch .tmp/man/man7/iso_8859-5.7.cat.set
+	touch .tmp/man/man7/iso_8859-6.7.cat.set
+	touch .tmp/man/man7/iso_8859-7.7.cat.set
+	touch .tmp/man/man7/iso_8859-8.7.cat.set
+	touch .tmp/man/man7/iso_8859-9.7.cat.set
+	touch .tmp/man/man7/keyrings.7.check-catman.touch
+	touch .tmp/man/man7/koi8-r.7.cat.set
+	touch .tmp/man/man7/koi8-u.7.cat.set
+	touch .tmp/man/man7/regex.7.cat.set
+	touch .tmp/man/man7/string_copying.7.cat.set
+	touch .tmp/man/man7/units.7.cat.set
+	touch .tmp/man/man7/uri.7.check-catman.touch
+	touch .tmp/man/man8/tzselect.8.cat.set
+	touch .tmp/man/man8/zdump.8.cat.set
+	touch .tmp/man/man8/zic.8.cat.set
+	make -kj4 check >/dev/null 2>&1 || :
+	make check
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changes
