## manpages 6.7

=== debian/changelog ===
manpages (6.7-2) unstable; urgency=medium

  [ Marcos Fouces ]
  * Add breaks/replace in manpage-dev (Thanks to Andreas Beckman).

  [ Sven Joachim ]
  * d/check-conflicts: avoid large temporary file
  * d/check-conflicts: also check for manpages in arch:all packages
  * Update d/rules with check-conflicts script (Closes: #1068166)

 -- Marcos Fouces <marcos@debian.org>  Tue, 02 Apr 2024 18:20:34 +0200

manpages (6.7-1) unstable; urgency=medium

  * New upstream version 6.7
  * Remove exceptions in d/rules.
  * Refresh patches.
  * Add workaround for proc_config.gz.5 installation as
    dh_installman believes that is a compressed file.
  * Add to d/move_links_to_correct_package:
    ~ man7/sigevent.7
  * Fix links also in section 7 manpages.
  * Add missing GPL-3 license.
  * Update d/copyright.
  * Remove unused Lintian overrides.
  * Add cpplint,cppcheck and lzip to Build-Depends (needed for tests).
  * Export needed locale in d/rules (LC_ALL=C.UTF-8).

 -- Marcos Fouces <marcos@debian.org>  Sun, 31 Mar 2024 22:57:48 +0200
