=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
 Priority: standard
-Build-Depends: debhelper-compat (= 13), groff (>= 1.23.0), mandoc
+Build-Depends: debhelper-compat (= 13), groff (>= 1.23.0), groff-base, bsdextrautils, bzip2, binutils, clang, clang-tidy, cpp, cppcheck, cpplint, diffoscope, git, iwyu, lzip, man, mandoc, moreutils, pkgconf, xz-utils
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
@@ -25,7 +25,7 @@
   7 = Conventions and standards, macro packages, etc.
       (e.g. nroff, ascii).
  .
- Beside the intro man page describing the section, a few manual 
+ Beside the intro man page describing the section, a few manual
  pages from sections 1,6 and 8 are also provided.
  .
  The man pages describe syntaxes of several system files.
@@ -35,8 +35,8 @@
 Multi-Arch: foreign
 Depends: manpages, ${misc:Depends}
 Suggests: man-browser
-Replaces: inn2-dev (<< 2.7.0-1)
-Breaks: manpages (<< 6.01-1), inn2-dev (<< 2.7.0-1)
+Replaces: inn2-dev (<< 2.7.0-1), manpages (<< 6.7-1)
+Breaks: manpages (<< 6.7-1), inn2-dev (<< 2.7.0-1)
 Priority: optional
 Description: Manual pages about using GNU/Linux for development
  These man pages describe the Linux programming interface, including
