## manpages 6.8

=== debian/changelog ===
manpages (6.8-2) unstable; urgency=medium

  * Remove packages from Build-Depends to allow migration to testing.
    There's no clear explanation in d/changelog or the commit
    messages as to why all those packages should be needed.
    However, it hinders testing migration (currently due to the
    dependency on iwyu).
  * Use wrap-and-sort -at
  * Add missing Breaks and Replaces glibc-doc (<< 2.37-16) for manpages-dev.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #1072158)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 07 Jun 2024 23:16:21 +0200

manpages (6.8-1) unstable; urgency=medium

  * New upstream version 6.8.
  * Refresh patches.
  * Move new manpage links to correct package.
  * Adjust path in d/update_copyright
  * Update copyright file.
  * d/rules: update conflicting manpages list to remove.
  * Use a more robust approach to limit manpages installation to
    FHS-compliant directories (Thanks to upstream author: Alx)
  * Bump to Standards-Version 4.7.0 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Wed, 22 May 2024 22:16:44 +0200
