## manpages 6.9.1

=== debian/changelog ===
manpages (6.9.1-1) unstable; urgency=medium

  * New upstream version 6.9.1
    - Refresh patches
  * Update d/copyright
  * Update d/move_links_to_correct_package
  * Clean up list of known files
  * motd.5: Add missing full stop in Debian patch.
  * tzfile.5: Add missing manpage section to timezone(3).
  * Update patch to include man2constdir
  * Update lintian overrides for manpages and manpages-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 18 Nov 2024 11:17:43 +0100
