=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,9 @@
 
 override_dh_auto_configure:
 	# adjust non-standard subsection dir names to FHS:
-	sed -i 's/\.so man3type/\.so man3/g' man[3,7]*/*
-	sed -i 's/\.so man3const/\.so man3/g' man3*/*
-	sed -i 's/\.so man3head/\.so man3/g' man3*/*
+	#sed -i 's/\.so man3type/\.so man3/g' man[3,7]*/*
+	#sed -i 's/\.so man3const/\.so man3/g' man3*/*
+	#sed -i 's/\.so man3head/\.so man3/g' man3*/*
 
 override_dh_auto_build:
 # Nothing to be done here, we're using a custom installation.
@@ -31,15 +31,6 @@
 	rm -f debian/manpages/usr/share/man/man1/time.1
 	rm -f debian/manpages-dev/usr/share/man/man3/crypt.3
 	rm -f debian/manpages-dev/usr/share/man/man3/crypt_r.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_atfork.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_cond_init.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_condattr_init.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_key_create.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutex_init.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutexattr_destroy.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutexattr_init.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutexattr_setkind_np.3
-	rm -f debian/manpages-dev/usr/share/man/man3/pthread_once.3
 	rm -f debian/manpages/usr/share/man/man4/fd.4
 	rm -f debian/manpages/usr/share/man/man5/ftpusers.5
 	rm -f debian/manpages/usr/share/man/man5/nscd.conf.5
