## manpages 6.15

=== debian/changelog ===
manpages (6.15-1) unstable; urgency=medium

  * New upstream version 6.15 (Closes: #1098520)
    - Refresh patches
    - Exclude usr/bin files from being installed in the binary package
    - Include man2 and man3 directories with appendices
  * Update debian/watch to v5
  * Use MAKEFLAGS += -R
  * Disable autotest for now
  * Reformat shell scripts with shfmt and use shellcheck
  * Update scripts to handle new upstream directory layout
  * Update Standards-Version to 4.7.2, no changes needed
  * Remove Rules-Requires-Root from d/control
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 04 Oct 2025 00:03:54 +0200
