=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                groff (>= 1.23.0),
                mandoc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
 Homepage: https://www.kernel.org/doc/man-pages/
-Rules-Requires-Root: no
 
 Package: manpages
 Architecture: all
