=== debian/watch ===
Version: 5

Source: https://www.kernel.org/pub/linux/docs/man-pages/
Matching-Pattern: man-pages@ANY_VERSION@@ARCHIVE_EXT@
