## manpages 6.16

=== debian/changelog ===
manpages (6.16-1) unstable; urgency=medium

  * New upstream version 6.16
    - Refresh patches
    - Add new Build-Depends on awk and pcre2-utils

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Nov 2025 21:55:41 +0100
