=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Uploaders: Marcos Fouces <marcos@debian.org>,
 Priority: standard
 Build-Depends: debhelper-compat (= 13),
+               gawk | awk,
                groff (>= 1.23.0),
                mandoc,
+               pcre2-utils,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
