## manpages 6.17

=== debian/changelog ===
manpages (6.17-1) unstable; urgency=medium

  * New upstream version 6.17
    - Refresh patches
    - Add 0BSD to known licenses
  * Update Standards-Version to 4.7.3
  * Replace FSF postal address with their website
  * Update lintian overrides
  * Fix lintian warnings
    - missing-license-paragraph-in-dep5-copyright
    - space-in-std-shortname-in-dep5-copyright
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 11 Feb 2026 22:31:51 +0100
