=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                groff (>= 1.23.0),
                mandoc,
                pcre2-utils,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
 Homepage: https://www.kernel.org/doc/man-pages/
